<?xml version="1.0" encoding="UTF-8"?>
<bpmn:BpmnDiagram xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:bpmn="http://stp.eclipse.org/bpmn" xmi:id="_l6IrcamOEdypCLMEDfT6fw" iD="_l6IrcKmOEdypCLMEDfT6fw">
  <pools xmi:type="bpmn:Pool" xmi:id="_l6aYQamOEdypCLMEDfT6fw" iD="_l6aYQKmOEdypCLMEDfT6fw" name="Pool">
    <lanes xmi:type="bpmn:Lane" xmi:id="_pCQ6AKmOEdypCLMEDfT6fw" iD="_pCQS8KmOEdypCLMEDfT6fw" name="role"/>
  </pools>
</bpmn:BpmnDiagram>
